/* Red #ED1A2E */
/* Darker Grey #939598 */
/* Background Grey #E5E5E5 */
/* Light Grey background home page #EFECEA */
/* V.Light Grey #F7F7F7 */
/* blue link #48A4FF */

		.normal, form {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			font-size: 13px;
			color: #333;
			font-weight: bold;
		}
		
		.normalsmall {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			font-size: 11px;
			color: #333;
			font-weight: bold;
		}

		a {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			color:#F00;
			font-size: 13px;
			text-decoration: none;
		}

		a:hover {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			color:#F00;
			font-size: 13px;
			text-decoration: underline;
		}
		
		td {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			font-size: 13px;
			color: #333;
		}
		
		
		.normal_blue {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			font-weight: bold;
			font-size: 11px;
			color: #0062AA;	/* was #0062AA */
			background:transparent;
		}
		
		.normal_blue2 {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			font-weight: bold;
			font-size: 11px;
			color: #FFFF33;	/* was #0062AA */
		}
		
		.normal_light_blue {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			font-weight: normal;
			font-size: 11px;
			color: #0062AA;	/* was #0062AA */
			background:transparent;
		}
		
		.normal_yellow {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			font-size: 13px;
			color: #ED1A2E;	/* was FF3 */
			font-weight: bold;
		}
		
		.big_blue {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			font-weight: bold;
			font-size: 13px;
			color: #0062AA;	/* was #0062AA */
			background-color: #DDDDDD;
		}
		
		.big_white {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			font-weight: bold;
			font-size: 20px;
			color: #FFFF33;
		}
		
		.normal_red {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			font-weight: bold;
			font-size: 15px;
			color: #FF0000;
		}
		
		.normal_red1 {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			font-weight: bold;
			font-size: 14px;
			color: #FF0000;
		}
		
		.nblack {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			font-weight: normal;
			font-size: 12px;
			color: #FFF;
			background-color:#000;
		}
		
		.normal_black {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			font-weight: bold;
			font-size: 11px;
			color: #333333;
		}
		
		.normal_red_small {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			font-weight: bold;
			font-size: 13px;
			color: #FF0000;
		}
		
		.normal_red_light {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			font-weight: normal;
			font-size: 15px;
			color: #FF0000;
			background:transparent;
		}
		
		.normal_red_light_small {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			font-weight: normal;
			font-size: 12px;
			color: #FF0000;
			background:transparent;
		}
	
		h1 {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif;
			font-weight: normal;
			font-size: 32px;
			color: #CC6633;
			margin-bottom: 30px;
			background:transparent;
		}
		
		.head1 {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			color: #FF0000;
			font-size: 22px;
			font-weight: bold;
			background:transparent;
		}
		
		.head2 {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			color: #FF0000;
			font-size: 18px;
			font-weight: bold;
		}
		
		.head_notes {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			color:#ED1A2E;
			font-size: 18px;
			font-weight: bold;
		}
		
		.head2i {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif;
			background-color:#ED1A2E;
			color: #FFF;
			font-size: 22px;
			font-weight: bold;
			display:inline-block;
			padding:6px 24px;
		}
		
		.head2g {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif;
			background-color:#939598;
			color: #FFF;
			font-size: 20px;
			font-weight: normal;
			display:inline-block;
			padding:4px 12px;
		}
		
		.head2gr {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif;
			background-color:#ED1A2E;
			color: #FFF;
			font-size: 20px;
			font-weight: normal;
			display:inline-block;
			padding:4px 12px;
		}
		
		.head2bb {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif;
			background-color:#000;
			color: #FFF;
			font-size: 20px;
			font-weight: normal;
			display:inline-block;
			padding:4px 12px;
		}
		
		.head2B {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif;
			background-color:#000;
			width:960px;
			color: #FFF;
			font-size: 22px;
			font-weight: normal;
			padding:3px 12px 3px 24px;
		}
		
		.head2BR {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif;
			color:#ED1A2E;
			font-size: 26px;
			font-weight: bold;
		}
		
		.head2L {
			color: #F00;
			font-size: 26px;
			font-weight:bold;
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif;
			background:transparent;
		}
		
		.head2LI {
			color: #FFF;
			background-color:#ED1A2E;
			padding:0 30px;
			font-size: 26px;
			font-weight:bold;
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif;
		}
		
		.head2Mega {
			color: #F00;
			font-size: 40px;
			font-weight:bold;
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif;
			background:transparent;
		}
		
		.red_head {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			color:#ED1A2E;
			font-size: 22px;
			font-weight: bold;
		}
		
		.blk_head {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			color:#000;
			font-size: 18px;
			font-weight: bold;
		}
		
		.minor_head2 {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			color: #FF0000;
			font-size: 14px;
			font-weight: bold;
			background:transparent;
		}
		
		.kithead2 {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			color: #333333;
			font-size: 16px;
			font-weight: bold;
		}
		
		.kithead2X {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			color: #000000;
			font-size: 22px;
			font-weight: bold;
		}
		
		.kithead3 {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			color: #333;
			font-size: 14px;
			font-weight: bold;
		}
		
		.kithead314 {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			color: #FFF;
			font-size: 14px;
			font-weight: bold;
			background-color:#000;
			padding:3px;
		}
		
		.kithead3L {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			color: #333;
			font-size: 16px;
			font-weight: bold;
		}
		
		.kithead3LL { 
			color: #333;
			font-size: 20px;
			font-weight: normal;
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif;
		}
		
		.kithead3X {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			color: #333;
			font-size: 11px;
			font-weight: bold;
		}
		
		.kithead3Xcolour1 {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			/*color: #66FF99;*/
			color: #DDD;
			font-size: 11px;
			font-weight: bold;
		}
		
		.kithead3Xcolour1R {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			color: #F00;
			font-size: 13px;
			font-weight: bold;
		}
		
		.kithead3Xcolour1RV {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			color: #ED1A2E;
			font-size: 14px;
			font-weight: normal;
		}
		
		.kithead3Xsmall {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			color: #333;
			font-size: 10px;
			font-weight: bold;
		}
		
		.kithead3Zsmall {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			color: #333;
			font-size: 13px;
			font-weight: bold;
		}
		
		.kithead3Xblacksmall {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			color: #000;
			font-size: 10px;
			font-weight: bold;
		}
		
		.kithead3blackX {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			color: #000000;
			font-size: 11px;
			font-weight: bold;
		}
		
		.kithead3blackZ {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			color: #000000;
			font-size: 13px;
			font-weight: bold;
		}
		
		.kitbod3X {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			color: #333;
			font-size: 11px;
			font-weight:normal;
		}
		
		
		.kitbod3XblackHH {
			/*background-image:url(images/decorations/power_strip3L.jpg);
			background-repeat:no-repeat;
			background-position:right;*/
			background-color:#F00;
			color: #000;
			font-size: 13px;
			font-weight:normal;
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif;
		}
		
		.kitbod3XblackHHX {
			/*background-image:url(images/decorations/power_strip3LX.jpg);
			background-repeat:no-repeat;
			background-position:right;*/
			background-color:#F00;
			color: #000;
			font-size: 13px;
			font-weight:normal;
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif;
		}
		
		.kitbod3Xblack {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			color: #000000;
			font-size: 11px;
			font-weight:normal;
		}
		
		.kitbod3Zblack {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			color: #000000;
			font-size: 13px;
			font-weight:normal;
		}
		
		.kitbod3XblackL {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			color: #000000;
			font-size: 13px;
			font-weight:normal;
		}
		
		.kitbod3XblackLL {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			color: #000000;
			font-size: 13px;
			font-weight:normal;
			border-top:1px solid #666;
		}
		
		.kitbod3XblackLLPDF {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			color: #000000;
			font-size: 11px;
			font-weight:normal;
			border-top:1px solid #666;
		}
		
		.kitbod3XblackS {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			color: #000000;
			font-size: 11px;
			font-weight:normal;
		}
		
		.kitbod3XblackSL {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			color: #000000;
			font-size: 11px;
			font-weight:normal;
			border-top:1px solid #666;
		}
		
		.kitbod3Xcolour1 {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			color: #FFFF33;
			font-size: 11px;
			font-weight: normal;
		}
		
		.kitbod3Zcolour1 {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			color: #000;
			font-size: 13px;
			font-weight: bold;
		}
		
		.kitbod3Xcolour1L {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			color: #FFFF66;
			font-size: 11px;
			font-weight: normal;
		}
		
		.guide1
		{
			color:#FFF; font-size:11px; font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif;
		}
		
		h3 {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			color: #ED1A2E;	/* was #666666 */
			font-size: 13px;
			background:transparent;
		}

		.link_vlarge {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			color: #F00;	/* was blue 09F */
			font-size: 18px;
			text-decoration: none;
		}

		.link_vlarge:hover {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			color:#F00;	/* was blue 08F */
			font-size: 18px;
			text-decoration: underline;
		}
		
		

		.link_jlarge {
			font-size: 16px;
			text-decoration: none;
		}

		.link_jlarge:hover {
			font-size: 16px;
			text-decoration: underline;
		}
		
		
		.link_homebold
		{
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; font-size: 12px; color: #333; font-weight: bold; text-decoration: none;
		}
		
		.link_homebold:hover
		{
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; font-size: 12px; color: #FF0000; font-weight: bold; text-decoration: none;
		}
		
		.link_topmenu {
			color:#F00;
			font-weight: bold;
			font-size: 12px;
			text-decoration: none;
		}

		.link_topmenu:hover {
			color:#F00;
			font-weight: bold;
			font-size: 12px;
			text-decoration: underline;
		}
		
		
		.link_video {
			color:#F00;
			font-weight: normal;
			font-size: 12px;
			text-decoration: none;
		}

		.link_video:hover {
			color:#F00;
			font-weight: normal;
			font-size: 12px;
			text-decoration: underline;
		}
		
		
		.link_video2 {
			color:#F00;
			font-weight: normal;
			font-size: 11px;
			text-decoration: none;
		}

		.link_video2:hover {
			color:#F00;
			font-weight: normal;
			font-size: 11px;
			text-decoration: underline;
		}
		
		.link_leftside {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			color:#FF0000;
			font-size: 11px;
			text-decoration: none;
		}

		.link_leftside:hover {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			color:#FF0000;
			font-size: 11px;
			background-color: #FFFA00;
		}
		
		.link_vehicle {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			color:#666;
			font-size: 11px;
			text-decoration: none;
		}

		.link_vehicle:hover {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			color:#666;
			font-size: 11px;
			background-color: #FFFA00;
		}
		
		.link_leftmenu {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			color:#000;
			font-size: 11px;
			font-weight:normal;
			text-decoration: none;
		}

		.link_leftmenu:hover {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			color:#000;
			font-size: 11px;
			font-weight:normal;
			text-decoration: underline;
		}
		
		.link_leftside_bold {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif;
			color:#FF0000;
			font-weight: bold;
			font-size: 11px;
			text-decoration: none;
		}

		.link_leftside_bold:hover {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif;
			color:#FF0000;
			font-weight: bold;
			font-size: 11px;
			background-color: #FFFA00;
		}
		
		.link_shaded {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			color:#FF0000;	/* was #00AAFF */
			font-size: 13px;
			text-decoration: none;
			font-weight: bold;
		}

		.link_shaded:hover {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif;
			font-size: 13px;
			text-decoration: underline;
			/*background-color:#FE0; */	/* was #F5F5F5 */
			font-weight: bold;
		}
		
		.link_shaded_bold {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			color:#0066FF;
			font-size: 11px;
			text-decoration: none;
			font-weight: bold;
		}

		.link_shaded_bold:hover {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			color:#0066FF;
			font-size: 11px;
			font-weight: bold;
			background-color: #DDDDDD;	/* was #F5F5F5 */
		}
		
		.link_shaded_s {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			color:#0066FF;
			font-size: 10px;
			text-decoration: none;
		}

		.link_shaded_s:hover {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			color:#0066FF;
			font-size: 10px;
			background-color: #DDDDDD;	/* was #F5F5F5 */
		}
		
		.link_shaded_s2 {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			color:#0099FF;
			font-size: 10px;
			text-decoration: none;
		}

		.link_shaded_s2:hover {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			color:#0099FF;
			font-size: 10px;
			background-color: #DDDDDD;	/* was #F5F5F5 */
		}
		
		.link_white_s {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			color:#666;
			font-size: 11px;
			text-decoration: none;
			font-weight: normal;
		}

		.link_white_s:hover {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			color:#666;
			font-size: 11px;
			text-decoration: underline;
			font-weight: normal;
		}
		
		.link_white_s_bold {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			color:#F00;
			font-size: 11px;
			text-decoration: none;
			font-weight: bold;
		}

		.link_white_s_bold:hover {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			color:#F00;
			font-size: 11px;
			text-decoration: underline;
			font-weight: bold;
		}
		
		.link_white_bold {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			color:#333;
			font-size: 13px;
			text-decoration: none;
			font-weight: bold;
		}

		.link_white_bold:hover {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			color:#333;
			font-size: 13px;
			text-decoration: underline;
			font-weight: bold;
		}

		.link_underline {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			color:#0066FF;
			font-size: 11px;
			text-decoration: none;
		}

		.link_underline:hover {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			color:#0066FF;
			font-size: 11px;
			text-decoration: underline;
		}

		.link_shaded2 {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			color:#0066FF;
			font-size: 13px;
			text-decoration: none;
		}

		.link_shaded2:hover {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			color:#0066FF;
			font-size: 13px;
			background-color: #F5F5F5;
		}

		.link_shaded3 {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			color:#0066FF;
			font-size: 14px;
			text-decoration: none;
		}

		.link_shaded3:hover {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			color:#0066FF;
			font-size: 14px;
			background-color: #F5F5F5;
		}
		
		
		.link_top {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			font-size: 11px;
			color:#0062aa;
			text-decoration: none;
		}

		.link_top:hover {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			font-size: 11px;
			color:#0062aa;
			text-decoration: none;
		}
		
		.link_segue {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			color:#FF0000;
			font-size: 12px;
			font-weight: bold;
			text-decoration: none;
		}

		.link_segue:hover {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			color:#FF0000;
			font-size: 12px;
			font-weight: bold;
			text-decoration: underline;
		}
		
		.link_segue2 {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			color:#FF0000;
			font-size: 13px;
			font-weight: normal;
			text-decoration: none;
		}

		.link_segue2:hover {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			color:#FF0000;
			font-size: 13px;
			font-weight: normal;
			text-decoration: underline;
		}
		
		.link_segue1A {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			color:#CC0000;
			font-size: 13px;
			font-weight: bold;
			text-decoration: none;
		}

		.link_segue1A:hover {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			color:#CC0000;
			font-size: 13px;
			font-weight: bold;
			text-decoration: underline;
		}
		
		.link_segue1Z {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			color:#CC0000;
			font-size: 13px;
			font-weight: bold;
			text-decoration: none;
		}

		.link_segue1Z:hover {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			color:#CC0000;
			font-size: 13px;
			font-weight: bold;
			text-decoration: underline;
		}
		
		.link_segue1AL {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			color:#CC0000;
			font-size: 13px;
			font-weight: bold;
			text-decoration: none;
		}

		.link_segue1AL:hover {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			color:#CC0000;
			font-size: 13px;
			font-weight: bold;
			text-decoration: underline;
		}
		
		.link_segue2A {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			color:#CC0000;
			font-size: 11px;
			font-weight: normal;
			text-decoration: none;
		}

		.link_segue2A:hover {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			color:#CC0000;
			font-size: 11px;
			font-weight: normal;
			text-decoration: underline;
		}
		
		.link_segue14 {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			color:#000;
			font-size: 14px;
			font-weight: normal;
			text-decoration: none;
		}

		.link_segue14:hover {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			color:#ED1A2E;
			font-size: 14px;
			font-weight: normal;
			text-decoration: none;
		}
		
		.link_parts
		{
			color:#333;
			font-weight: bold;
			text-decoration: none;
		}
		
		.link_parts:hover
		{
			color:#333;
			font-weight: bold;
			text-decoration: underline;
		}
		
		.link_uk { 
			color: #333333;
			font-size: 16px;
			font-weight: bold;
			text-decoration: none;
		}
		
		
		.link_uk:hover {
			color: #333333;
			font-size: 16px;
			font-weight: bold;
			text-decoration: underline;
		}

		
		select {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			background-color: #FFFFFF;
			color: #FF0000;
			font-weight: bold;
			border: 1px solid #999999;
			font-size: 10px;
			padding: 3px;
		}
		
		input, textarea {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			background-color: #FFFFFF;
			color: #FF0000;
			font-weight: bold;
			border: 1px solid #999999;
			font-size: 10px;
			padding: 3px;
		}
		
		.input1 {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			background-color: #FFFFFF;
			color: #FF0000;
			font-weight: bold;
			border: 1px solid #999999;
			font-size: 14px;
			padding: 1px;
		}
		
		
		
		.input2 {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			background-color: #FFFFFF;
			color: #FF0000;
			font-weight: bold;
			border: 1px solid #999999;
			font-size: 11px;
			padding: 3px;
		}
		
		.yellowtextbox {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			background-color: #FFFF66;
			color: #FF0000;
			font-weight: bold;
			border: 1px solid #999999;
			font-size: 13px;
			padding: 3px;
		}
		
		.yellowtextboxX {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			background-color: #F00;	/* was yellow #FFFF66*/
			color: #FFF;			/* was black #000 */
			font-weight:bold;
			border: 1px solid #999999;
			font-size: 11px;
			padding: 3px;
		}
		
		.yellowtextboxL {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			background-color: #F00;
			color: #FFF;
			font-weight:bold;
			border: 1px solid #999999;
			font-size: 11px;
			padding: 3px;
			width: 200px;
		}
		
		.academytextbox {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			background-color: #FFD2D8;
			color: #000;
			font-weight:normal;
			border: 1px solid #555;
			font-size: 14px;
			padding: 3px;
			width: 240px;
		}
		
		.whitetextbox {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			background-color: #FFF;
			color: #000;
			font-weight:bold;
			border: 1px solid #999999;
			font-size: 11px;
			padding: 3px;
		}
		
		.greytextboxBL {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			background-color: #CCCCCC;
			color: #000;
			font-weight:bold;
			border: 1px solid #999999;
			font-size: 11px;
			padding: 3px;
			width: 200px;
		}
		
		.yellow_script {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			/* background-color: #FFFF66; */
			color: #FF0000;
			font-weight: bold;
			font-size: 11px;
		}
		
		.yellow_script_L {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			/* background-color: #FFFF66; */
			color: #FF0000;
			font-weight: bold;
			font-size: 13px;
		}
		
		.greytextbox {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			background-color: #CCCCCC;
			color: #FF0000;
			font-weight: bold;
			border: 1px solid #999999;
			font-size: 10px;
			padding: 3px;
		}
		
		
		.medtextbox {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			background-color: #ED1A2E;	/* was #FF0000 */
			color: #FFF;
			font-weight: bold;
			border: 1px solid #AAAAAA;	/* was #B5110D */
			font-size: 10px;
			padding: 3px;
		}
		
		
		.transp_textbox {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			background-color: #FF0000;	/* was #FF0000 */
			filter:alpha(opacity=10);  
 			-moz-opacity:.10;
 			opacity:.10;
			color: #333;
			font-weight: bold;
			border: 1px solid #AAAAAA;	/* was #B5110D */
			font-size: 10px;
			padding: 3px;
		}
		
		.button {
			padding: 2px;
		}
		
		.button1 {
		cursor:pointer; cursor: hand;
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			background-color: #0062AA;
			color: #FFFFFF;
			border: 1px solid #000;
			font-size: 10px;
			padding: 3px;
		}
		
		.button2 {
		cursor:pointer; cursor: hand;
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			background-color: #EEEEEE;
			color: #666666;
			border: 1px solid #999999;
			font-size: 10px;
			padding: 0px;
		}

		
		.button2L {
			cursor:pointer; cursor: hand;
			font-family: Arial, Helvetica, sans-serif; 
			background-color: #ED1A2E;
			color: #FFF;
			border: 1px solid #999999;
			font-size: 22px;
			padding: 0px;
		}
		
		.button_academy {
			cursor:pointer; cursor: hand;
			font-family: Arial, Helvetica, sans-serif; 
			background-color: #CF3323;
			color: #FFF;
			border: 1px solid #CF3323;
			font-size: 18px;
			padding: 3px;
			border-radius:4px;
		}
		
		.button3 {
			cursor:pointer; cursor: hand;
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			background-color: #FF0000;
			color: #EEEEEE;
			border: 1px solid #B5110D;
			font-size: 10px;
			padding: 0px;
		}
		
		.button4 {
		cursor:pointer; cursor: hand;
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			background-color: #009342;
			color: #FFFFFF;
			border: 1px solid #333333;
			font-size: 13px;
			padding: 0px;
		}
		
		.button4A {
		cursor:pointer; cursor: hand;
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			background-color: #000000;
			color: #FFFFFF;
			border: 1px solid #666666;
			font-size: 13px;
			padding: 0px;
		}
		
		.button5 {
		cursor:pointer; cursor: hand;
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			background-color: #000000;
			color: #FFFF33;
			border: 1px solid #000000;
			font-size: 11px;
			padding: 0px;
		}
		
		.button5A {
		cursor:pointer; cursor: hand;
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			background-color: #FF0000;
			color: #FFFFFF;
			border: 1px solid #AAAAAA;
			font-size: 10px;
			padding: 0px;
		}
		
		.slogan {
			color: #004B83;
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			font-size: 11px;
			font-weight: bold;
			font-style:italic;
			background:transparent;
		}

		.nav_a {
			display: block;
			padding: 5px;
			width: 140px;	/* was 140px */
			border-bottom: 1px solid #CCC;
		}

		.nav_a:link, .nav_a:visited {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			color:#006666;
			background-color: #F5F5F5;
			text-decoration: none;
		}
		
		.nav_a:hover {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			background: #000000 url(../images/all_pages/arrow.gif) 96% 50% no-repeat;
			background-color: #E5E5E5;
			color:#006666;
		}

/* FOOTER ELEMENTS */

		.footer_old {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			margin-top: 20px;
			clear: both;
			background-color:#FFFFFF;
			padding: 0px 2px 0px 2px;
		}
		
		.footer_link {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			color:#FF0000;
			font-weight: bold;
			font-size: 11px;
			text-decoration: none;
		}
		
		.footer_link:hover {
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			color:#FF0000;
			font-weight: bold;
			font-size: 11px;
			text-decoration: underline;
		}
		
		.bar1 {
			color: #FF0000;
			font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
			font-size: 11px;
		}
		
		.kit_table
		{
			padding:3px;
			padding-top:0px;
			border-top: 1px solid #CCCCCC;
			border-right: 1px solid #CCCCCC;
		}
		
		.kit_table2
		{
			padding:3px;
			padding-top:0px;
			border-top: 1px solid #CCCCCC;
			border-right: 1px solid #CCCCCC;
			background-color:#000000;	/* was #0062aa */
			color:#FFFF66;	/* was #DDDDDD */
			font-weight: bold;
		}
		
		.kit_table3
		{
			padding:3px;
			padding-top:0px;
			border-top: 1px solid #CCCCCC;
			border-right: 1px solid #CCCCCC;
			background-color:#999999;
			color:#EEEEEE;
			font-weight: bold;
		}
		
		.part_table2
		{
			padding:2px;
			background-color:#FF0000;
			border-right: 1px solid #CCCCCC;
			color:#333;
			font-weight: bold;
		}
		
		.part_table2A
		{
			padding:2px;
			background-color:#FF0000;
		}
	
		.part_table2B
		{
			padding:2px 4px;
			background-color:#F00;
			color:#000;
			font-size:14px;
			font-weight:bold;
		}
		
		.part_table3
		{
			padding:2px;
			background-color:#666666;
			border-right: 1px solid #CCCCCC;
			color:#333;
			font-weight: bold;
		}
		
		.stock1
		{
			width:48px;
			margin-top:8px;
			/*margin-left:116px;*/
			margin:auto;
			padding:8px 13px;
			background-color:#FFF;
			color:#F00;
			font-size:14px;
			font-weight:bold;
			border: 1px #F00 solid;
		}
		
		.stock1text
		{
			width:48px;
			/*margin-left:116px;*/
			margin:auto;
			padding:0px 13px 4px 13px;
			color:#F00;
			font-size:13px;
			font-weight:bold;
		}
		
		.footer_link1, .footer_text1
		{
			color:#FFF;
			font-size:13px;
			text-decoration:none;
		}
		
		.footer_link1:hover
		{
			color:#FFF;
			font-size:13px;
			text-decoration:underline;
		}
		
		.footer_text2
		{
			color:#FFF;
			font-size:15px;
			text-decoration:none;
		}
		
.li_spaced
{
	margin-bottom : 4pt;
	list-style-type:disc;
	list-style-image:url(../images/decorations/bullet2.jpg);
}

.section_large_font
{
	font-size:16px;
}


/*JSSOR SLIDER*/
.jssor101
{
	position: relative; top: 0px; left: 0px; width: 960px; height: 335px; overflow: hidden;
}

.jssor102
{
	cursor: move; position: absolute; left: 0px; top: 0px; width: 960px; height: 335px; overflow: hidden;
}

.jssor103
{
	width: 30px; height: 46px; top: 123px; left: 0px;
}

.jssor104
{
	width: 30px; height: 46px; top: 123px; right: 0px
}

.jssorb05 div, .jssorb05 div:hover, .jssorb05 .av {
	background: url(../jssor_slider/img/b05.png) no-repeat;
	overflow: hidden;
	cursor: pointer;
}

.jssorb05 div {
	background-position: -7px -7px;
}

	.jssorb05 div:hover, .jssorb05 .av:hover {
		background-position: -37px -7px;
	}

.jssorb05 .av {
	background-position: -67px -7px;
}

.jssorb05 .dn, .jssorb05 .dn:hover {
	background-position: -97px -7px;
}
.jssora12l, .jssora12r, .jssora12ldn, .jssora12rdn {
	position: absolute;
	cursor: pointer;
	display: block;
	background: url(../jssor_slider/img/a12.png) no-repeat;
	overflow: hidden;
}

.jssora12l {
	background-position: -16px -37px;
}

.jssora12r {
	background-position: -75px -37px;
}

.jssora12l:hover {
	background-position: -136px -37px;
}

.jssora12r:hover {
	background-position: -195px -37px;
}

.jssora12ldn {
	background-position: -256px -37px;
}

.jssora12rdn {
	background-position: -315px -37px;
}


		
.link_B2B {
	font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif !important; 
	color:#ED1A2E !important;	/* was 09F */
	font-size: 11px !important;
	text-decoration: underline !important;
	font-weight:normal !important;
}

.link_B2B:hover {
	font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif !important; 
	color:#ED1A2E !important;
	font-size: 11px !important;
	text-decoration: underline !important;
	font-weight:normal !important;
}

.link_toptxt
{
	color:#F00;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
}

.link_toptxt:hover
{
	color:#F00;
	font-size: 11px;
	text-decoration: underline;
	font-weight: bold;
}

.link_toptxt2
{
	color:#FF3;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
}

.link_toptxt2:hover
{
	color:#FF3;
	font-size: 11px;
	text-decoration: underline;
	font-weight: bold;
}

.link_topmen
{
	color:#FFF;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
}

.link_topmen:hover
{
	color:#F00;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
}

.img_shadow
{
	border-radius:4px;
	-moz-box-shadow: 0 0 3px 2px #666;	/* horiz offset, vert offset, blur, spread */
	-webkit-box-shadow: 0 0 3px 2px #666;
	box-shadow: 0 0 3px 2px #666;
}

/*#thumbwrap {*/
.thumbwrap {
	position:relative;
	/*margin:75px auto;*/
	/*width:252px; height:252px;*/
	width:18px; height:18px;
}
.thumbwrap2 {
	position:relative;
	/*margin:75px auto;*/
	/*width:252px; height:252px;*/
	width:36px; height:36px;
}
.thumbpop img { 
	/*border:1px solid #000;
	margin:3px;
	float:left;*/
}
.thumbpop span { 
	position:absolute;
	visibility:hidden;
	border:1px solid #000;
}
.thumbpop:hover, .thumbpop:hover span { 
	visibility:visible;
	top:-200px;	/* was 0 */
	left:13px; 
	z-index:1;
}

.top_search
{
	height:17px; width: 220px; font-weight: normal; font-size:14px; color:#666; border-right:none;
	padding:2px;
	text-align:right;
}

.top_search2
{
	height:17px; width: 100px; font-weight: normal; font-size:11px; color:#666;
	padding:2px;
	text-align:right;
}

.top_search:focus
{
	outline-right:0;
}

.extendfull, .extendleft
{
	padding-left: 3000px;
	margin-left: -3000px;
}

.extendfull, .extendright
{
	padding-right: 3000px;
	margin-right: -3000px;
}

@media print
{    
    .no-print, .no-print *
    {
        display: none !important;
    }
}

/*
 * For Dropdown Menu
 * *****************
 * Credit: HTML Dog and the author Patrick Griffiths
 * http://www.htmldog.com/articles/suckerfish/dropdowns/
 */
 
/* (a) Link behaviour for Main Menu items */
#nav a
{
	display: block;
	width: 11em;
	font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif; 
	color:#333;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
}

#nav a:hover
{
	display: block;
	width: 11em;
	font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
	color:#FF0000;
}

/* (b) Link behaviour for Submenu items */
#nav li ul a
{
	width: 15em;
	font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif;
	color:#333;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
}

#nav li ul a:hover
{
	width: 15em;
	font-family: Lucida Grande, Tahoma, Arial, Helvetica, sans-serif;
	color:#333;
	font-size: 11px;
	text-decoration: underline;
	font-weight: bold;
}

/* (c) For all nav dropdowns */
#nav, #nav ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

#nav li {
	float: left;
	width: 5em;
}

/* (d) For Submenu lists*/
#nav li ul {
	position: absolute;
	width: 15em;
	left: -999em;
	background:#FF0000;
	padding: 2px;
	z-index:2;	/* otherwise the submenu is hidden by the Fade In/Fade Out javascript images */
}

#nav li:hover ul {
	left: auto;
}

#nav li:hover ul, #nav li.sfhover ul { /* NOTE sfhover is Jscript function in main file */

	left: auto;
}

/*
 * end of Dropdown Menu
 * ********************
 */